Samba pro 9.1, 9.2, MNF 8.2 a CS 2.1

MDKSA-2004:035: poslední dnešní oprava (snad) se týká Samby. Balíčky se Sambou 2.x obsahují nástroj smbmnt, který má nastaven suid bit a je zneužitelný lokálním uživatelem k získání nedovolených práv. Opravy jsou k dispozici pro Mandrakelinux 9.1, 9.2, MNF 8.2 a CS 2.1, verze 10.0 se problém netýká.

1 komentář

  1. hh | 21.04.2004 | 00:58 | Odpovědět

    Jo jo, v Bugtraqu se o tomto mluvilo uz 9. 2. 2004, navic MDK security teamu to patrne bylo oznameno jeste drive …

Leave a comment

Sorry, you must be logged in to post a comment. Login